@import url(main.css);
@import url(header.css);
@import url(footer.css);
@import url(top.css);
@import url(content.css);
@import url(left.css);

#left-menu-box, #middle-marker-box {
	margin: 0;
	padding: 0px;
}

#left-marker-box {
	margin: 0px;
	padding: 0px;
}

#left-marker {
	position: relative;
	margin: 0px;
	padding: 0 0px;
	background: #none;
}

#left {
	float: left;
	width: 200px;
	z-index: 4;
	background: #f1f1f1 url(../img/bg_img_left.jpg) repeat-y;
}

#left-content {
	width: 195px;
}

#middle {
	float: left;
	width: 760px;
	z-index: 2;
	background: #FFFFFF url(../img/bg_img_right.jpg) repeat-y;
}

#middle-content {
	padding-left: 10px;
	width: 740px;
}
